{
  orderId = "02-01740-014";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4547";
    productDatasetId = "n/a";
    productGenTime = "2002 12 19 18:03:56.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01740-014_";
    startTime = "2001 05 23 15:25:54.523";
    endTime = "2001 05 23 15:26:21.031";
    centreTime = "2001 05 23 15:26:07.741";
    centreLocation = 
    {
      latitude = 5.310261509460436e+01;
      longitude = -7.004970417180455e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.408851485982566e+01;
        longitude = -7.116151863879850e+01;
      }
      upperRight = 
      {
        latitude = 5.367071086488257e+01;
        longitude = -6.830560355783066e+01;
      }
      lowerRight = 
      {
        latitude = 5.210638568393118e+01;
        longitude = -6.898803058968566e+01;
      }
      lowerLeft = 
      {
        latitude = 5.250981534352588e+01;
        longitude = -7.174724051482592e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 14;
    row = 23;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6448L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.934400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 19;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.003753055509959e-02;
      sunAzimuth = 1.502639183732388e+02;
      sunElevation = 5.498935325433704e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
